`timescale 1ns/1ps

module pht
#(
	parameter DATA_WIDTH = 32
)
(
input 	   [DATA_WIDTH-1:0] T0_i	,
input 	   [DATA_WIDTH-1:0] T1_i	,

output     [DATA_WIDTH-1:0] pht_o0	,
output     [DATA_WIDTH-1:0] pht_o1
);

assign pht_o0 = T0_i + T1_i    ;
assign pht_o1 = T0_i + (2*T1_i);

endmodule